#checkout-page .reference {padding:7px 0; color:#0097ff}
#checkout-page .reference:before {content:'Reference: '; color:#0097ff}

.dashboard li {display: inline-block; margin-right:5px;}
.dashboard nav {margin:0 auto 30px;}
.dashboard ul {text-align:center}

.button-group {margin-left: 30px;}

#cart-page {min-height: 500px;}
#checkout-page .checkout-table.cart table {margin:0}
.checkout-form p.ft {font-weight:600; padding:30px 30px 0 30px; font-size: 15px; color:#777;}
.checkout-table {padding: 20px 0px 0px 0; display:block; overflow:hidden}
.cart-table h2, .checkout-table h2 {font-family: "proxima-nova";}
.cart-table p {font-size: 14px; font-weight:400;}
.cart-table {padding: 20px 40px 40px 0}
.right-col {float:right;}
.table-text {display: block; padding:12px 0}

.cart table img {max-width:35px; height:35px; border-radius:50%; border:3px solid #ccc}

.qtyStatic {font-size: 20px; text-align:center; margin:10px 0; display:inline-block; text-align:center}
.qtyStatic:before {content:'Qty'; font-size:14px; display:none; text-align:center; color:#777; font-weight:700; -webkit-font-smoothing: antialiased;}


.cart-buttons button {}
.cart-buttons button:hover {}
.cart-buttons button.left {float:left;}

.cc-logos { display:block; margin:10px 0; text-align:right; overflow:hidden;}
.cc-logos img {float:right; max-width:140px;}

.blurb {padding: 0 0 30px 0; font-size:14px; line-height:19px;}

.cart-img {width:50px; height:50px; overflow:hidden; float:left; padding-right:30px; margin-right:20px; border-right: 1px solid #ddd;}
.cart-img img {width: 100%;}

.discount {display: block; margin:20px 0 0 0; width:30%; float:left; border:2px solid #e5e5e5;  background: #fff; padding: 25px}
.discount h2 {color:#2a2527}
.discount label {font-size:16px; margin-bottom:7px; text-align:right; display:block; color: #2a2527}
.discount input[type="text"] {padding: 12px 1px; border: 2px solid #e5e5e5; width:95%; margin:0 0px 5px 0; font-size:18px;  font-style: normal; text-indent:10px; font-family: "proxima-nova"; width:98%; outline:none; color:#0a7fc3;}

.checkout-buttons {display: block; margin:30px 0 40px 0; padding:33px 0 0 0; overflow:hidden; border-top: 1px dotted #e5e5e5;}

.info-table {border: 1px solid #e5e5e5; padding:20px; margin:0}
.info-table h3 {text-transform: uppercase; display:block; text-align:left; padding: 0 0 10px 0; color:#222; font-size:17px}
.info-table p {font-size: 13px; font-weight:400;}
.info-table strong {display:block; margin-top:5px;}

.cart-table .totals-table {background:none}
.totals-table {margin: 30px 0 0 0; padding:20px;  line-height:25px; font-weight:400}
.totals-table {padding: 5px 0; color:#333; font-size:18px;  text-align:right}
.totals-table .grandtotal {font-size: 44px; display:block; margin:15px 0; color:#0a7fc3; font-weight: 400; -webkit-font-smoothing: antialiased; text-transform:none}

.totals-table .discount {background:#fff; color:#f8507c; border-radius: 60px; padding:8px 10px; display:inline-block; margin:6px 0 0 0}

.shipping-disclaimer {padding: 30px 30px 0 0}
.shipping-disclaimer p {font-size: 18px; line-height:24px; font-weight:300}
.shipping-disclaimer h4 {text-transform: uppercase; margin:20px 0 0 0; font-size:12px; font-weight:400; -webkit-font-smoothing: antialiased; font-family: "proxima-nova"; }
.checkout-text {padding: 20px; font-weight:400; font-size:14px;}

.checkout-form {margin: 20px 40px 40px 0; border: 1px solid #e5e5e5; overflow:hidden; padding:0; background:#fff}
.login-form {margin: 20px 0px 40px 0; border: 1px solid #e5e5e5; overflow:hidden; padding:0 0 20px 0}
#checkout-page h2 {background: #000; color:#f2ec58; padding:15px 15px 15px 30px; text-transform:uppercase;  font-style: normal; font-weight: 700; -webkit-font-smoothing: antialiased; font-size:16px; font-family: "proxima-nova"; letter-spacing:2px;}

#checkout-page h2.green-bg {background:#7ac142 !important;}

.login-options .form {padding:0; margin:15px 0 15px 0}
.login-options .form label {padding: 10px 0 5px 0}
.login-options .button {margin: 10px 0 0 0}
.login-options a strong {color: #FF2D85;}
.login-options {padding: 0; display:block; overflow:hidden}


.shipping-table ul, .payment-method ul {margin: 30px !important}
.payment-method img {width: auto}

.input-group ul {margin: 0; padding:0; list-style:none}
.input-group li {display: block; overflow:hidden}
.input-group input, .input-group label {float:left; margin:0 10px 0 0; font-weight:300 !important}
.input-group h4 {margin: 20px 0 !important}


.cart h5 {font-size: 18px; font-weight:700; margin:0 0 10px 0; font-family: "proxima-nova";}
.form label, .form input, .general-form input, .general-form label, .checkbox label {display: block; outline:none; font-family: "proxima-nova"; font-weight: 700;}
.form div.col-6, .form div.col-12, .general-form div.col-12, .general-form div.col-6 {margin: 0 0 15px 0}
.form label, .general-form label, .checkbox label {font-size: 11px; padding: 0 0 5px 0; letter-spacing: 0.05em; }
.form label span, .general-form label span, .checkbox label span {color:red;}

.form input[type="text"], .form input[type="password"], .form input[type="phone"], .form input[type="email"] {padding: 12px 1px; width:97%; margin:0 0px 5px 0; font-size:18px; font-weight:300;  font-style: normal; text-indent:10px; font-family: "proxima-nova"; background: #E2E3E8; border-radius: 9px; border: none;}
.form .col-12 input[type="text"], .form .col-12 input[type="password"], .form .col-12 input[type="phone"], .form .col-12 input[type="email"] {width:98%;}
.form input[type="submit"] { padding-left:50px; padding-right:50px; }
.form textarea {padding: 12px 1px; border-radius:9px; border: none; width:98.5%; margin:0 0px 10px 0; font-size:18px; font-weight:300;  font-style: normal; text-indent:10px; font-family: "proxima-nova"; outline: none; height: 70px; background: #E2E3E8;}

.general-form input[type="password"]:hover, .general-form input[type="email"]:hover, .general-form input[type="phone"]:hover {border-color:#0a7fc3}
.form input[type="password"]:hover, .form input[type="email"]:hover, .form input[type="phone"]:hover, .form input[type="text"]:hover {border-color:#0a7fc3}

.form .long, .general-form .long {width:98.5% !important;}
.highlight-form-field {
  border-color: #ed1c24 !important;
  background:#fff;
}

.highlight-form-label {color:#ed1c24 !important; font-weight: 500 !important}

/*.highlight_message {color:#FF2D87; font-size:18px; margin:0 0 10px 0; font-weight:600} */

.highlight_message {
    background: #f16421;
    padding: 10px 30px;
    color: #fff;
    display: block;
    border-radius: 3px;
    margin: 15px 0;
    font-size: 18px;
    letter-spacing: 2px;
    text-transform: none;
    font-style: normal;
    text-align: center;
    font-weight: 700;
    -webkit-font-smoothing: antialiased;
} 


.checkout-login p.highlight_message {
    background: #ed1c24;
    padding: 20px 40px;
    color: #fff;
    display: inline-block;
    border-radius: 3px;
    margin: 15px 0;
    font-size: 18px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-style: normal;
    font-weight: 700;
    -webkit-font-smoothing: antialiased;
} 




.highlight_message a, .checkout-login p.highlight_message a {color:inherit !important;}

.form small {text-transform:uppercase; font-weight: 700; font-size: 12px; color: #777}

#form_message p {padding: 10px 0; font-size:14px; font-weight:700;}
.check {margin: 10px 0 20px 0; display: block; overflow: hidden}
.check label {font-size:18px; padding:0;font-style: normal; float:left; display:block; margin-right:8px; font-weight:300}
.check input {margin-top: 5px; float:left; display:block; margin-right:8px;}
.check a {color:#222; font-weight:400;}
label small {color:#777; font-weight: 400;}

.checkbox {display: block; margin:15px 0; padding:0;}
.checkbox label, .checkbox input {float:left; width:auto;}
.checkbox input {margin: 2px 10px;}

.checkout-buttons .checkbox {}
.secure {float:none !important; margin-bottom:30px;}
.secure article {background: #eeeeee; -moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; 
-khtml-border-radius: 5px; height:112px; padding:5px 0 0 0; width:100%;}

.shipping-table, .payment-method {margin: 40px 0 0 0; border: 1px solid #e5e5e5; min-height:200px; display:block; overflow:hidden}
.shipping-table {margin-right:20px; min-height:230px;}
.payment-method {margin-left:20px;}

.shipping-table ul, .payment-method ul {list-style:none; margin:0; padding:30px;}
.shipping-table ul li, .payment-method ul li {margin: 0 0 10px 0; font-size:14px; font-weight:400;}
.shipping-table label, .payment-method label {margin: 5px;}
.shipping-table input, .payment-method input {margin: 2px;}

.comments {margin: 40px 20px 0 0}
.comments label {font-size:16px; padding:0 0 5px 0; display:block}
.comments textarea, .general-form textarea {font-family: "proxima-nova";  padding: 10px; border: 2px solid #e5e5e5; width:99%; min-height:100px; font-size: 15px; font-style: normal; outline:none; }
.comments textarea { margin-bottom:20px}
.comments em {font-weight: 400; color:#999; font-style:normal; }

#confirm-page {padding: 20px 0 40px 0; display:block; overflow:hidden}
#confirm-page article.m-right {margin-right: 20px;}
#confirm-page article.m-left {margin-left: 20px;}
#confirm-page h3 {font-weight: 700; border-bottom: 1px solid #e5e5e5; padding:10px 0; color:#222; font-size:14px;}
#confirm-page p {font-size: 13px; font-weight:400;}
#confirm-page table {font-size: 13px; font-weight:400; line-height:20px;}
#confirm-page article {min-height: 200px;}

.message {padding:10px; border-radius:3px; margin:20px 0; font-size:14px; font-weight:700; color:#fff}
.date {font-weight:400;}


/* TABLE Layouts */

.table thead th {
	vertical-align: bottom;
	border-bottom: 1px solid #DADADA;
	border-left: 1px solid #DADADA;
	border-top: 1px solid #DADADA;
	padding: 10px 8px 5px 8px;
	text-transform: uppercase; font-size: 16px;  
}
.table thead th:last-child { border-right: 1px solid #DADADA; }
.table thead span {
	font-size: 16px;
	display: block;
}
.table td {
	border-left: 1px solid #DADADA;
	border-bottom: 1px solid #dadada;
	    padding: 0px 20px !important;
	font-size:14px;
	    text-align: left;
}
.table td .progress { margin: 0; }
.table.hover tbody tr:hover { background: #f3f3f3; }
.table td i {
	font-size: 15px;
	display: inline-block;
	text-align: center;
	width: 23px;
}
.table td:last-child { border-right: 1px solid #dadada; }
.table tr:nth-child(2n) { background: #f8f8f8; }
.table.no-strip tr:nth-child(2n) { background: transparent; }
/*No-Internal borders in thead*/
.table .no-border th { border-left: 0; }
.table .no-border tr th:first-child { border-left: 1px solid #dadada; }
/*No-Internal borders in tbody x and y*/
.table .no-border-x td { border-bottom: 0; }
.table .no-border-x tr:last-child td { border-bottom: 1px solid #dadada; }
.table .no-border-y td { border-left: 0; }
.table .no-border-y tr td:first-child { border-left: 1px solid #dadada; }
/*No-External borders general table*/
.table.no-border tr th { border-top: 0; }
.table.no-border tr th:first-child { border-left: 0; }
.table.no-border tr th:last-child { border-right: 0; }
.table.no-border tr td:first-child { border-left: 0; }
.table.no-border tr td:last-child { border-right: 0; }
.table.no-border tr:last-child td { border-bottom: 0; }

.table tbody .toggle-details { cursor: pointer; }
.table tbody .details { background: #FFF; }
.table tbody td .btn { margin-bottom: 0 !important; }

.a-right { text-align: right; }
.a-center {text-align:center;}
.a-left {text-align:left;}

dd { margin-left: 0px; }
.item-options {
	float: left;
	margin: 0; font-size:13px;
}
.item-options dt { font-weight: bold; padding-bottom: 5px; }
.item-options dd {
	color:#666; margin:20px 0
}

.nobr {
	min-width: 70px;
	display: block
}


/* MORE TABLES
----------------------------------------------------------------*/

td.label { font-weight: bold; }
/*Data Table---*/
.data-table {
	width: 100%;
	border: 1px solid #e5e5e5;
	border-collapse: collapse;
	font-weight:400;
}

.checkout-table .data-table {margin-bottom: 20px;}

.data-table th {
	white-space: nowrap;
	border-right: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	color: #333;
	text-transform: uppercase;
	 font-size: 16px; font-weight:normal;
	
}

.data-table td {font-size: 13px;}
.data-table th.wrap { white-space: normal; }
.data-table th a, .data-table th a:hover { color: #fff; }
.data-table td, .data-table th { padding: 15px 20px; }
.data-table thead tr th, .data-table thead tr td {
	background: #fafbfc;
	border-right: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	color: #333;
}
.data-table thead tr.last th, .data-table thead tr.last td { border-bottom: 1px solid #e5e5e5 !important; }
.data-table tfoot tr td { }
.data-table tfoot td {
	border-bottom: 0;
	border-right: 1px solid #e5e5e5;
}
.data-table tbody td {
	border-bottom: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
}

.history-main h4 {font-size: 16px; color:#d3121b; text-transform:uppercase}

.col-set {display:block; overflow:hidden}
.col-set article {font-style: normal; font-weight: 400; font-size: 14px; padding:30px 0}

@media only screen and (min-device-width :320px)  and (max-device-width : 768px) {
.form input[type="text"], .form input[type="password"], .form input[type="phone"], .form input[type="email"] {
    padding: 4px 1px;
}
.form label, .general-form label, .checkbox label {
    font-size: 12px;
    padding: 0 0 3px 0;
}
}